@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);













#content1-26 P {
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
}
#content1-26 H1 {
  font-family: 'Open Sans Condensed', sans-serif;
}
#content1-26 UL {
  text-align: left;
}
#slider-6 H1 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 36px;
  text-align: center;
  color: #ffffff;
}
#slider-6 P {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  text-align: center;
  color: #ffffff;
}
#slider-6 .btn {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 20px;
}
#msg-box3-15 .mbr-header .mbr-header__text {
  text-align: center;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #252525;
  font-size: 24px;
}
#msg-box3-15 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-15 .mbr-article UL {
  text-align: right;
}
#msg-box3-15 .mbr-article P {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  color: #777777;
}
#msg-box3-17 .mbr-header .mbr-header__text {
  text-align: center;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 24px;
}
#msg-box3-17 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-17 .mbr-article P {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}
#msg-box3-16 {
  
  
}
#msg-box3-16 .mbr-header .mbr-header__text {
  text-align: center;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #252525;
  font-size: 24px;
}
#msg-box3-16 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-16 .mbr-article {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}
#msg-box3-16 .mbr-article P {
  color: #777777;
  font-size: 17px;
  text-align: center;
}
#features1-72 .mbr-section__col .mbr-header__text {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 24px;
}
#features1-72 .btn {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 20px;
}
#features1-72 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#features1-72 P {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
#contacts1-2z {
  
  
  
}
#contacts1-2z STRONG {
  color: #ffffff;
  font-size: 19px;
  font-family: 'Open Sans Condensed', sans-serif;
}
#contacts1-2z P {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
}
#contacts1-2z UL {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
}
#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#ext_menu-0 .mbr-navbar__section {
  background: #000000;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #b8312f;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 14px;
}
#ext_menu-0 .mbr-navbar__items a {
  font-size: 14px;
}
#footer1-25 P {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 15px;
  color: #ffffff;
}



#footer1-0 P {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 15px;
  color: #ffffff;
}
#content4-0 .mbr-section__col .mbr-header__text {
  text-align: left;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 20px;
}
#content4-0 P {
  font-family: 'Open Sans', sans-serif;
  text-align: left;
}
#content4-0 B {
  text-align: left;
}
#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#ext_menu-0 .mbr-navbar__section {
  background: #000000;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #b8312f;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 14px;
}
#ext_menu-0 .mbr-navbar__items a {
  font-size: 14px;
}








#footer1-25 P {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 15px;
  color: #ffffff;
}
#header4-b P {
  font-family: 'Open Sans Condensed', sans-serif;
}
#header4-b .btn {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 20px;
}
#content4-35 .mbr-section__col .mbr-header__text {
  text-align: left;
  font-size: 25px;
  font-family: 'Open Sans Condensed', sans-serif;
}
#content4-35 B {
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
}
#content4-35 P {
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
}
#content4-35 SPAN {
  font-family: 'Open Sans', sans-serif;
}
#content4-35 .btn {
  font-size: 16px;
}
#contacts2-46 STRONG {
  color: #ffffff;
}
#contacts2-46 P {
  color: #ffffff;
}
#dropdown-menu-2btn-1 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-1 .navbar-brand a {
  font-size: 14px;
}
#dropdown-menu-2btn-1 .nav .link,
#dropdown-menu-2btn-1 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#dropdown-menu-2btn-1 .navbar,
#dropdown-menu-2btn-1 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-1 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-1 .dropdown-menu a:hover,
#dropdown-menu-2btn-1 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-1 .navbar-toggler {
  color: #ffffff;
}







#header4-2 H1 {
  font-family: 'Open Sans Condensed', sans-serif;
}
#msg-box3-61 .mbr-header .mbr-header__text {
  text-align: left;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 25px;
}
#msg-box3-61 .mbr-header .mbr-header__subtext {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}
#msg-box3-61 .mbr-article P {
  font-family: 'Open Sans', sans-serif;
}
#msg-box3-61 .btn {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 20px;
}
#dropdown-menu-2btn-1 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-1 .navbar-brand a {
  font-size: 14px;
}
#dropdown-menu-2btn-1 .nav .link,
#dropdown-menu-2btn-1 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#dropdown-menu-2btn-1 .navbar,
#dropdown-menu-2btn-1 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-1 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-1 .dropdown-menu a:hover,
#dropdown-menu-2btn-1 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-1 .navbar-toggler {
  color: #ffffff;
}
#footer1-25 P {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 15px;
  color: #ffffff;
}

#ext_menu-r .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-r.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#ext_menu-r .mbr-navbar__section {
  background: #000000;
}
#ext_menu-r .mbr-navbar__hamburger {
  color: #b8312f;
}
#ext_menu-r .mbr-brand__name a {
  font-size: 14px;
}
#ext_menu-r .mbr-navbar__items a {
  font-size: 14px;
}
#footer1-s P {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 15px;
  color: #ffffff;
}



#footer1-3j P {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 15px;
  color: #ffffff;
}
#content4-3k .mbr-section__col .mbr-header__text {
  text-align: left;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 20px;
}
#content4-3k P {
  font-family: 'Open Sans', sans-serif;
  text-align: left;
}
#content4-3k B {
  text-align: left;
}
#ext_menu-3l .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-3l.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#ext_menu-3l .mbr-navbar__section {
  background: #000000;
}
#ext_menu-3l .mbr-navbar__hamburger {
  color: #b8312f;
}
#ext_menu-3l .mbr-brand__name a {
  font-size: 14px;
}
#ext_menu-3l .mbr-navbar__items a {
  font-size: 14px;
}
